# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-06 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_auto_20180219_1555'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='expert_level',
            field=models.PositiveSmallIntegerField(blank=True, null=True, verbose_name='Класс эксперта'),
        ),
    ]
